Bug 107139 - e2fsprogs bug (lsattr dont work)
Summary: e2fsprogs bug (lsattr dont work)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-15 12:00 UTC by Alar Suija
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 06:33:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alar Suija 2003-10-15 12:00:56 UTC
Description of problem:

lsattr and chattr do not work ala

[al@mail al]$ lsattr weca.jpg
lsattr: Inappropriate ioctl for device While reading flags on weca.jpg




Version-Release number of selected component (if applicable):

e2fsprogs-1.27-3


How reproducible:

allways

Steps to Reproduce:

1. use lsattr or chattr command


Additional info:

RedHat Linux 7.3, all up to date, not modified, in IBM xSeries 235
stock RHL kernel-2.4.20-20.7 (SMP), but seems, that bug exist in up2date RH9 too

Comment 1 Florian La Roche 2003-10-15 18:24:47 UTC
What filesystem is this on? ext2/ext3 seem to work fine here.

cu,

Florian La Roche


Comment 2 Alar Suija 2003-10-16 06:33:37 UTC
ext3

... but this is NFS import...! :)
in local filesystems all works O.K.

sorry, seems this is feature, not bug


Note You need to log in before you can comment on or make changes to this bug.